=== debian/changelog ===
mactelnet (0.3.4-1+deb7u1) wheezy-security; urgency=high

  * Non-maintainer upload by the Wheezy LTS Team. 
  * CVE-2016-7115.patch
    Buffer overflow in the handle_packet function in mactelnet.c in the 
    client in MAC-Telnet 0.4.3 and earlier allows remote TELNET servers to 
    execute arbitrary code via a long string in an MT_CPTYPE_ENCRYPTIONKEY
    control packet. 
 
 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 25 Sep 2016 18:03:02 +0200

mactelnet (0.3.4-1) unstable; urgency=low

  * Upstream release 0.3.4
  * Added librt as dependancy for kfreebsd platform.

 -- Håkon Nessjøen <haakon.nessjoen@gmail.com>  Tue, 21 Nov 2011 18:44:52 +0100

mactelnet (0.3.2-2) unstable; urgency=low

  * Fixed a problem where the init script was unable to stop mactelnet-server.

 -- Håkon Nessjøen <haakon.nessjoen@gmail.com>  Tue, 10 Nov 2011 20:41:03 +0100

mactelnet (0.3.2-1) unstable; urgency=low

  * Initial release (Closes: #615823)

 -- Håkon Nessjøen <haakon.nessjoen@gmail.com>  Tue, 01 Nov 2011 16:33:22 +0100
