=== debian/rules ===
#!/usr/bin/make -f

DEB_HOST_ARCH_OS := $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)
CFLAGS := $(shell dpkg-buildflags --get CFLAGS) $(shell dpkg-buildflags --get CPPFLAGS)
LDFLAGS := $(shell dpkg-buildflags --get LDFLAGS)

# librt only needed on kfreebsd
ifeq ($(DEB_HOST_ARCH_OS),kfreebsd)
	LIBS := -lrt
endif

export CFLAGS
export LDFLAGS
export LIBS

%:
	dh $@ 

override_dh_fixperms:
	dh_fixperms --exclude mactelnetd.users
