=== debian/changelog ===
mactelnet (0.4.0-1) unstable; urgency=low

  * Upstream release 0.4.0
  * Updated copyright file with correct license information.
  * Updated copyright file with new format version.

 -- Håkon Nessjøen <haakon.nessjoen@gmail.com>  Tue, 21 Jul 2012 10:11:12 +0100
