=== debian/watch ===
version=3
http://lunatic.no/mactelnet/mactelnet-(.*).tar.gz
