=== debian/changelog ===
mactelnet (0.4.2-1) unstable; urgency=low
  * Upstream release 0.4.2

 -- Håkon Nessjøen <haakon.nessjoen@gmail.com>  Mon, 16 Nov 2015 10:46:38 +0200
