=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Håkon Nessjøen <haakon.nessjoen@gmail.com>
 Build-Depends: debhelper (>= 8.1.2~)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.6
 Homepage: https://github.com/haakonnessjoen/MAC-Telnet/downloads
 Vcs-Git: git://github.com/haakonnessjoen/MACTelnet-Debian-Packaging.git
 Vcs-Browser: https://github.com/haakonnessjoen/MACTelnet-Debian-Packaging
