## mactelnet 0.4.4

=== debian/changelog ===
mactelnet (0.4.4-4) unstable; urgency=low

  * Updated debhelper build-depends version, to reflect compat level.

 -- Håkon Nessjøen <haakon.nessjoen@gmail.com>  Tue, 11 Oct 2016 14:36:00 +0200

mactelnet (0.4.4-3) unstable; urgency=low

  * Updated compat level
  * Changed vcs url to https
  * Added PIE hardening

 -- Håkon Nessjøen <haakon.nessjoen@gmail.com>  Tue, 11 Oct 2016 12:36:43 +0200

mactelnet (0.4.4-2) unstable; urgency=low

  * Updated standards version to 3.9.8
  * Added automake/autoconf to build-depends

 -- Håkon Nessjøen <haakon.nessjoen@gmail.com>  Tue, 11 Oct 2016 12:23:12 +0200

mactelnet (0.4.4-1) unstable; urgency=low

  * Upstream release 0.4.4
  * Includes upstream bugfix of CVE 2016-7115 (closes: #836320)

 -- Håkon Nessjøen <haakon.nessjoen@gmail.com>  Mon, 10 Oct 2016 23:34:22 +0200
