=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ http://lunatic.no/mactelnet/mactelnet-(.*).tar.gz
