## mactelnet 0.5.1

=== debian/changelog ===
mactelnet (0.5.1-2) unstable; urgency=medium

  * Source-only upload.
  * d/control: repository moved to Debian group

 -- Luca Boccassi <bluca@debian.org>  Fri, 03 May 2024 23:33:47 +0100

mactelnet (0.5.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Drop unnecessary dependency on dh-autoreconf.
  * Rely on pre-initialized dpkg-architecture variables.
  * Fix day-of-week for changelog entries 0.3.4-1, 0.3.2-2.

  [ Håkon Nessjøen ]
  * Upstream release 0.5.1
  * Converted to systemd-service (closes: #1039260)
  * Locale files are not modified during build any more (closes: #1047023)
  * Updated debian/watch and upstream signing key

 -- Håkon Nessjøen <haakon.nessjoen@gmail.com>  Mon, 23 Apr 2024 13:12:12 +0200
