## mactelnet 0.5.2

=== debian/changelog ===
mactelnet (0.5.2-1) unstable; urgency=medium

  [ Håkon Nessjøen ]
  * Upstream release 0.5.2
  * Upstream code fixed gettimeofday issue (closes: #1075246)
  * Updated d/control with multiarch:foreign for mactelnet-locales
  * Updated debian policy standards version to 4.7.0

 -- Håkon Nessjøen <haakon.nessjoen@gmail.com>  Wed, 31 Jul 2024 21:28:32 +0200
