=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Håkon Nessjøen <haakon.nessjoen@gmail.com>
 Build-Depends: debhelper-compat (= 13), autoconf (>= 2.71), automake (>= 1.16), autopoint (>= 0.21), libssl-dev (>= 1.1), gettext (>=0.21)
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Homepage: https://github.com/haakonnessjoen/MAC-Telnet/
 Vcs-Git: https://salsa.debian.org/debian/mactelnet.git
 Vcs-Browser: https://salsa.debian.org/debian/mactelnet
@@ -32,6 +32,7 @@
 
 Package: mactelnet-locales
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: Language support files for mactelnet-client and mactelnet-server
  This is language support files for the mactelnet-client and mndp tools, as
