## mactelnet 0.6.1

=== debian/changelog ===
mactelnet (0.6.1-1) unstable; urgency=medium

  [ Håkon Nessjøen ]
  * Upstream release 0.6.1
  * Updated d/copyright with new copyrights
  * Added "Documentation" tag to d/mactelnet-server.service file

 -- Håkon Nessjøen <haakon.nessjoen@gmail.com>  Mon, 12 Aug 2024 23:17:11 +0200
