## mactelnet 0.6.3

=== debian/changelog ===
mactelnet (0.6.3-2) unstable; urgency=medium

  [ Håkon Nessjøen ]
  * Forgot to close the bug about invalid function sigs. (Closes: #1097350)

 -- Håkon Nessjøen <haakon.nessjoen@gmail.com>  Sun, 21 Sep 2025 19:09:42 +0200

mactelnet (0.6.3-1) unstable; urgency=medium

  [ Håkon Nessjøen ]
  * Upstream release 0.6.3
  * Upstream code fixes invalid function signatures for signal handlers
  * Upstream moves mactelnetd.1 to mactelnetd.8 as it is an admin tool

 -- Håkon Nessjøen <haakon.nessjoen@gmail.com>  Sun, 21 Sep 2025 17:42:42 +0200

mactelnet (0.6.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Make requirement for root when building the package explicit.
    (Closes: #1089381)

 -- Niels Thykier <niels@thykier.net>  Wed, 01 Jan 2025 18:26:36 +0000
