=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Priority: optional
 Maintainer: Håkon Nessjøen <haakon.nessjoen@gmail.com>
 Build-Depends: debhelper-compat (= 13), autoconf (>= 2.71), automake (>= 1.16), autopoint (>= 0.21), libbsd-dev (>= 0.11), libssl-dev (>= 1.1), gettext (>=0.21)
-Standards-Version: 4.7.0
+Rules-Requires-Root: binary-targets
+Standards-Version: 4.7.2
 Homepage: https://github.com/haakonnessjoen/MAC-Telnet/
 Vcs-Git: https://salsa.debian.org/debian/mactelnet.git
 Vcs-Browser: https://salsa.debian.org/debian/mactelnet
