=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/architecture.mk
# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)

DEB_BUILD_MAINT_OPTIONS = hardening=+all

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@

override_dh_autoreconf:
	dh_autoreconf --as-needed
	# Make gettext regenerate .gmo files
	rm po/stamp-po

override_dh_fixperms:
	dh_fixperms --exclude mactelnetd.users
