=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ https://lunatic.no/mactelnet/ mactelnet-(.*)\.tar\.gz
